Apache Spark supported versions

Spark 2.4.7 and Spark 3.1.1 are supported in CML. They are available through runtimes that can be selected when starting a session.